function [npx, npy] = readMVs(mv_path,ii, bC, bR, HALFPIX)
fMV=sprintf('%s\\matlab_mv_%d.txt', mv_path, ii);
mvIn = csvread(fMV);
mvX = reshape(mvIn(2,:), bC, bR);
mvY = reshape(mvIn(1,:), bC, bR);
npx = mvX'./HALFPIX;
npy = mvY'./HALFPIX;